  .carheader {
  background: url(/sites/1/Images/Car/main-banner1.jpg) no-repeat 0 0;
  width: 100%;
  background-size: cover;
  min-height: 509px;
  display: block
}

.signup-box h1 {
  font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-align: center;
  color: #FFF;
  margin: 0
}

.signup-box p {
  font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-align: center;
  color: #FFF;
  margin: 0;
  padding: 0
}

.goggles3 {
  background: #fff;
  margin-top: -33px
}

.goggles3 h2 {
  font-size: 2.5em;
  text-align: left;
  padding: -1px 5px;
  font-family: Arial;
  font-weight: bold;
  color: #ff7b06;
  margin-top: 8px
}

.goggles3 p {
  color: #565656;
  font-size: 1.2em;
  text-align: left;
  padding: 0 0 .7em
}

.reviewscar {
  background: #f3f3f3;
  color: #565656;
  padding-bottom: 10px;
  border: 1px solid #ddd9d9
}

.readmore {
  color: #fe6306!important
}

.readmore a {
  color: #fe6306!important
}

.carmar5 {
  margin-left: 1px
}

.txtcontent .col-md-5 {
  margin-top: 4%;
  text-align: center;
  margin-left: 20px!important
}

.span3 {
  float: left;
  list-style: outside none none;
  width: 16%
}

.thumbnails {
  margin: 0;
  padding: 0;
  border: 0
}

.thumbnail {
  border: 0;
  background-color: #f7f7f7
}

.form-control::-moz-placeholder,
.form-control::-webkit-placeholder,
.form-control::-ms-placeholder,
.form-control::-o-placeholder {
  color: #3b3a38!important;
  opacity: 1!important
}

.ct-tile-grid {
  overflow: visible!important;
  clear: both
}

.ct-btn-s {
  background: #266da1 url("/sites/1/Images/Car/search-icons.png") no-repeat scroll 4% center!important;
  border: 1px solid #174669!important;
  padding: 5px 20px!important
}

.ct-btn.ct-icon-right span {
  padding-right: 0!important
}

.ct-btn-s:hover {
  background: #195b8b url("/sites/1/Images/Car/search-icons.png") no-repeat scroll 4% center!important
}

.ct-icon-angle-right.ct-icon-left span::before,
.ct-icon-angle-right.ct-icon-right span::after {
  content: none!important
}

#ct_step1 button {
  width: auto!important
}

.container.custom-class {
  padding-top: 30px
}

.custom-cartext .col-md-5 {
  background: rgba(0, 0, 0, 0.64) none repeat scroll 0 0 / cover;
  float: right;
  margin-top: 0;
  padding: 20px 10px!important
}

.carbanner {
  margin: 0 auto!important;
  text-align: center;
  width: 100%!important
}

.carbanner h2 {
  font-size: 32px!important;
  padding-top: 0;
  text-align: center
}

h4.ct-ui-font-large,
.ct-checkbox.ct-small {
  color: #fff!important
}

.search-open.searchwidget {
  min-height: 357px
}

.custom-button {
  clear: both;
  padding-top: 22px!important
}

.searchwidget.custom-car-search.col-md-5 {
  padding: 15px!important
}

.custom-read-more {
  padding: 10px 0;
  text-align: right
}

.custom-read-more a {
  background: #266da1;
  border-radius: 4px;
  color: #fff;
  text-decoration: none!important;
  padding: 10px
}

.custom-read-more a:hover {
  background: #195b8b;
  color: #fff
}

.custom-book {
  padding-bottom: 10px
}

.div1con h1.secondc {
  background: none!important;
  padding-left: 0!important
}

.secondc {
  padding-bottom: 10px!important
}

.div1con.reviews.pull-right em {
  color: #195b8b
}

.div1con.reviews.pull-right em {
  color: #195b8b;
  display: block
}

.CarSearch .form-control {
  height: 38px
}

.CarSearch>.input-group {
  background: #151319 none repeat scroll 0 0;
  height: 34px;
  padding: 7px 10px;
  position: absolute;
  top: -32px;
  z-index: 0
}

.CarSearch>.input-group label {
  color: #fff;
  font-size: 15px;
  font-weight: bold!important;
  text-shadow: none
}

.CarSearch>.input-group input[type="checkbox"],
.CarSearch>.input-group input[type="radio"] {
  height: inherit;
  visibility: inherit;
  width: inherit
}

.CarSearch>.input-group input[type="checkbox"]+label::before,
.CarSearch>.input-group input[type="radio"]+label::before {
  background: inherit;
  border: 0 none;
  box-shadow: none;
  content: "";
  font-size: inherit;
  height: inherit;
  line-height: 0;
  margin: 0;
  padding: 0;
  width: inherit
}

.CarSearch>div:nth-child(2) .input-group .input-group-addon {
  display: none
}

.CarSearch>div:nth-child(2)>div .input-group {
  display: inline-block;
  margin: 0;
  width: 100%!important
}

.CarSearch>div:nth-child(2)>div:first-child {
  display: none
}

.CarSearch .input-group input {
  background: #fff url(/sites/1/Images/Car/location-ico.png) no-repeat scroll 0 center;
  border: 1px solid #c0c1c0;
  color: #565656;
  font-size: 14px;
  padding: 10px 20px 10px 40px;
  width: 99%
}

.CarSearch .input-group .calc1 {
  background: #fff url(/sites/1/Images/Car/Calc-icon.png) no-repeat scroll 0 center;
  border: 1px solid #c0c1c0;
  color: #565656;
  font-size: 13px;
  padding: 8px 20px 10px 40px;
  width: 77%
}

.CarSearch .input-group .calc2 {
  margin: 0 0 0 -41px
}

.CarSearch>div:nth-child(3) input[type="checkbox"] {
  height: inherit;
  visibility: inherit;
  width: inherit
}

.CarSearch>div:nth-child(3) label {
  color: #FFF;
  font-size: 14px;
  font-weight: bold!important;
  margin-right: 10px;
  text-shadow: none
}

.CarSearch>div:nth-child(3) input[type="checkbox"]+label::before {
  background: inherit;
  border: 0 none;
  box-shadow: none;
  content: "";
  font-size: inherit;
  height: inherit;
  line-height: 0;
  margin: 0;
  padding: 0;
  width: inherit
}

.CarSearch>div:nth-child(4) {
  display: inline-block;
  vertical-align: top
}

.CarSearch>div:nth-child(5) {
  display: inline-block;
  vertical-align: top;
  float: right;
  padding-left: 10px
}

.CarSearch>div:nth-child(4)>div:not(:last-child) {
  padding-right: 0
}

.CarSearch>div:nth-child(4)>div .input-group-addon {
  background-color: transparent;
  border: 0 none;
  box-shadow: none;
  display: block;
  height: auto;
  padding: 0;
  position: relative;
  text-align: left;
  width: 100%
}

.CarSearch>div:nth-child(4)>div .input-group-addon br {
  display: none
}

.CarSearch>div:nth-child(4)>div .input-group-addon label {
  font-size: 12px;
  margin-bottom: 5px
}

.CarSearch>div:nth-child(4)>div .input-group {
  width: 100%
}

.CarSearch>div:nth-child(4)>div .input-group select {
  -moz-appearance: none;
  background: #fff url(/sites/1/Images/Car/select-icon3.png) no-repeat scroll right center;
  border: 1px solid #c0c1c0;
  color: #565656;
  font-size: 13px;
  height: 40px;
  margin: 0 8px 5px 0;
  border-radius: 0
}

.CarSearch select.input-lg {
  line-height: inherit
}

.CarSearch>div:nth-child(4)>div:nth-child(5) select {
  -moz-appearance: none;
  background: #fff url(/sites/1/Images/Car/select-icon3.png) no-repeat scroll top right;
  border: 1px solid #c0c1c0;
  color: #565656;
  height: 40px;
  margin: 0 10px 5px 0;
  padding-left: 15px;
  border-radius: 0
}

.CarSearch>div:nth-child(5) .SearchButton {
  margin: 0 59px 0 3px
}

.CarSearch>div:nth-child(5) .SearchButton input[type="submit"] {
  background-attachment: scroll;
  background-clip: border-box;
  background-color: #ff6406;
  background-image: url(images/search-icons.png);
  background-origin: padding-box;
  background-position: 8% center;
  background-repeat: no-repeat;
  background-size: auto auto;
  border: 1px solid #fff;
  -webkit-border-radius: 0!important;
  -moz-border-radius: 0!important;
  border-radius: 0!important;
  box-shadow: none;
  color: #fff;
  display: inline-block;
  float: right;
  font-family: Tahoma;
  font-size: 1.5em;
  font-weight: normal;
  padding: 6px 1em 6px 3em;
  text-align: center;
  text-decoration: none
}

.CarSearch>div:nth-child(5) .SearchButton input[type="submit"]:hover {
  background-color: #fc9806;
  -webkit-transition: all 2s ease-in-out;
  -moz-transition: all 1s ease-in-out;
  -ms-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out
}

.goggles {
  background: #e6e6e6 none repeat scroll 0 0;
  padding: 2em 0
}

.product-one {
  margin-bottom: 1em
}

.bgcolor .container {
  padding: 0
}

.signup-box {
  width: 95%!important
}

.signup-box .NewsletterFormDiv {
  display: block;
  margin: 10px auto;
  width: 90%
}

.signup-box .NewsletterRow .NewsletterEmailLabel {
  display: none
}

.signup-box .NewsletterEmail input {
  background: #fff none repeat scroll 0 0;
  border: 1px solid #b8b8b8;
  border-radius: 0;
  color: #000;
  height: 31px;
  padding-left: 10px;
  padding-right: 10px;
  width: 100%
}

.signup-box .NewsletterRow {
  display: inline-block;
  float: left;
  width: 75%
}

.signup-box .NewsletterButtonDiv {
  display: inline-block
}

.signup-box .NewsletterButtonDiv input {
  background: #ff7400 url(/sites/1/NewsletterSignUp/img/SubscribeNow.jpg) no-repeat scroll 8% center;
  border: 0 none;
  color: transparent;
  content: "";
  display: inline-block;
  height: 32px;
  margin: 0;
  width: 133px
}

.signup-box .NewsletterButtonDiv input:hover {
  color: transparent
}

.signup-box .NewsletterSuccessDiv {
  color: #fff;
  font-size: 18px;
  line-height: 40px;
  text-align: center
}
.custom-rental h2 {
    font-size: 30px;
    line-height: 30px
  }

@media(max-width:1366px) {
  .carbanner {
    margin: 0 auto;
    margin-top: 0!important
  }
}
@media(min-width:480px) and (max-width:767px) {
  .searchwidget {
    background-color: #15758f;
    height: auto
  }
}
@media(min-width:320px) and (max-width:361px) {
  .navbar.navbar-default {
    width: 100%!Important;
    margin: 0 auto;
    border: 0;
    border-radius: 0
  }
  .navbar-toggle {
    position: relative;
    float: right;
    padding: 7px 10px;
    margin: 15px 5px 0 0!important;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px
  }
  .phonebutton {
    font: 13px Arial!important
  }
  .carbanner {
    margin: 0 auto;
    margin-top: 0Important;
    text-align: center;
    width: 100%!important
  }
  .carbanner .txtcontent {
    margin: 0 auto;
    align-content: center
  }
  .carbanner-top .txtcontent .col-md-6 {
    margin-top: 5%!important;
    background: rgba(0, 0, 0, 0.64);
    background-size: cover;
    padding: 10px;
    margin: 0 auto
  }
  .banner-top {
    padding: 2em 0;
    min-height: 535px;
    width: 100%;
    margin: 0 auto
  }
  .carbanner h2 {
    color: #fff;
    font-size: 1.7em!important;
    text-align: center;
    line-height: 28px;
    font-weight: 700
  }
  .carbanner p {
    color: #f3f3f3;
    font-size: 1.1em;
    margin: 0 0 10px 0;
    font-weight: 300;
    font-family: Tahoma
  }
  .carbanner span {
    color: #f3f3f3;
    font-size: 1.6em!important;
    margin: 0;
    font-family: Tahoma;
    text-align: center;
    line-height: 17px
  }
  .carbanner span.deal {
    font-family: Arial;
    font-size: 1.8em!important;
    line-height: 25px;
    color: #fc0;
    font-weight: bold
  }
}
@media(max-width:767px) {
  .header {
    background-size: auto auto
  }
  .carbanner {
    margin: 0!important;
    width: 100%!important
  }
  .ct-btn.ct-btn-s.ct-icon-angle-right.ct-icon-right span {
    font-size: 17px!important
  }
  .container.custom-class {
    padding-top: 0
  }
  .searchwidget.custom-car-search.col-md-5 {
    padding: 0!important
  }
  .ct-form.ct-padding {
    background: #1c87a4 none repeat scroll 0 0;
    padding: 15px!important
  }
  .mobile-open.carheader {
    min-height: 510px!important
  } 
  .memenu.skyblue li a {
    margin: 0
  }
  .custom-button {
    padding-top: 9px!important
  }
  .custom-cartext .col-md-5 {
    float: none;
    margin: 0 0 10px!important;
    padding-bottom: 0!important;
    padding-top: 14px!important
  }
  .carbanner-top .txtcontent .col-md-6 {
    margin-top: 0!important
  }
  .carbanner-top .txtcontent .col-md-6 {
    margin-top: 3%!important
  }
  .searchwidget {
    background: #7ab8d1 none repeat scroll 0 0!important;
    height: auto!important;
    margin: 0!important
  }
  .carbanner h2 {
    font-size: 25px!important
  }
  .top-nav {
    margin: 0!important
  }
  .container.bg_blue {
    background: transparent!important;
    min-height: auto!important;
    margin-bottom: 0!important
  }
  .carheader {
    min-height: 0!important;
    background: #7ab8d1 none repeat scroll 0 0;
    position: relative;
    z-index: 999
  }
  .container.bg_blue .ControlDiv {
    background: #15758f none repeat scroll 0 0!important;
    padding-bottom: 76px;
    padding-top: 29px
  }
  .searchwidget.custom-car-search {
    padding-left: 0!important;
    padding-right: 0!important
  }
  .CarSearch>div:nth-child(5) .SearchButton input[type="submit"] {
    float: right;
    margin-right: 17px;
    padding: 6px 4em
  }
  .banner {
    margin-top: 0
  }
  .banner-top {
    min-height: auto!important
  }
  .CarSearch>.input-group {
    padding: 7px 0
  }
  .banner-top .txtcontent {
    margin-bottom: 30px
  }
  .box_1 {
    display: none
  }
  .signup-box .NewsletterRow {
    width: 50%
  }
  .CarSearch>div:nth-child(2) {
    display: table;
    width: 100%
  }
  .CarSearch>div:nth-child(2)>.row div[class*="col-xs"] {
    padding: 0
  }
  .CarSearch>div:nth-child(2)>div:nth-child(-n+3) {
    margin: 0;
    padding: 0;
    width: 100%
  }
  .CarSearch>div:nth-child(2)>div:last-child {
    margin: 0
  }
  .CarSearch>div:nth-child(2)>div:nth-child(2)>div::before {
    display: none
  }
  .CarSearch>div:nth-child(4) {
    margin: 0;
    padding: 0;
    width: 100%
  }
  .CarSearch>div:nth-child(4)>div:nth-child(-n+4) {
    padding: 0
  }
  .CarSearch>div:nth-child(4)>div:nth-child(5) {
    padding: 0
  }
  .CarSearch>div:nth-child(4)>div .input-group::before {
    color: #000;
    left: 0;
    line-height: 40px;
    padding: 0 10px;
    pointer-events: none;
    position: absolute;
    z-index: 11
  }
  .CarSearch>div:nth-child(4)>div .input-group select.input-lg {
    color: #000
  }
  .CarSearch>div:nth-child(5) {
    display: table;
    width: 100%;
    padding-left: 0!important
  }
  .CarSearch>div:nth-child(5) .SearchButton {
    display: inline-block;
    margin: .3em 0;
    width: 100%
  }
  .underline-text {
    font-size: 24px;
    font-weight: bold
  }
  .footer-top {
    overflow: hidden
  }
  .footer-top .div2 {
    width: 100%
  }
  .footer-top img {
    width: 100%
  }
  .footer-logo {
    position: relative;
    text-align: center;
    width: 100%!important
  }
  .footer-logo h1 {
    width: 100%
  }
  .signup-box {
    display: inline-block;
    height: auto!important;
    margin: 0;
    position: relative;
    width: 100%!important
  }
  .signup-box h1 {
    font-size: 26px;
    margin: 10px 0
  }
  .signup-box p {
    font-size: 12px;
    margin: 10px 0
  }
  .signup-box .NewsletterFormDiv {
    margin: 0;
    width: 100%
  }
  .signup-box .NewsletterRow {
    width: 60%
  }
}
@media(min-width:768px) and (max-width:800px) {
  .box_1 {
    width: 65%
  }
  .CarSearch>div:nth-child(5) .SearchButton {
    margin: 16px 0 0 168px!important
  }
  .CarSearch>div:nth-child(4)>div .input-group-addon label {
    font-size: 11px
  }
}
@media(max-width:991px) {
  .banner {
    width: 100%
  }
  .banner-top .txtcontent {
    width: 100%
  }
  .CarSearch>div:nth-child(5) .SearchButton {
    margin-top: 18px
  }
  .ct-form.ct-padding {
    background: #1c87a4 none repeat scroll 0 0;
    padding: 15px!important
  }
  .custom-cartext .col-md-5 {
    float: none;
    margin: 0 0 10px!important
  }
  .container.custom-class {
    padding-top: 0
  }
  .ct-btn.ct-btn-s.ct-icon-angle-right.ct-icon-right span {
    font-size: 17px!important
  }
}
@media(min-width:991px) and (max-width:1199px) {
  .mainmenu ul#nav li {
    margin: 0 0 0 5px!important
  }
  .carbanner {
    margin: 6% auto 0;
    text-align: center;
    width: 50%;
    display: block
  }
  p.callus span {
    font-size: 16px!important
  }
  .searchwidget.custom-car-search.col-md-5 {
    margin-top: 0!important
  }
  .contentbgtop h2 {
    font-size: 2.2em!important
  }
  .carbanner .contentbgtop span {
    font-size: 1.3em!important
  }
  .callus.custom-car-call a {
    font-size: 1.5em!important
  }
  .carbanner {
    width: 100%!important
  }
  .searchwidget {
    margin: -26em 0 0!important
  }
  .callus.custom-car-call {
    padding: 0
  }
  .box_1 {
    margin-top: 1.8em!important;
    width: 37%!important
  }
  .carbanner-top .txtcontent .col-md-6 {
    float: none!important
  }
  .top-nav.hidden-xs.custom-car-nav {
    margin-left: 0!important;
    margin-top: 13px
  }
}
@media(min-width:768px) and (max-width:991px) {
  .banner-top .txtcontent {
    margin-bottom: 0;
    padding-bottom: 0
  }
  .footer-top {
    overflow: hidden;
    padding: 0
  }
  .footer-top .div2 {
    width: 100%
  }
  .CarSearch>div:nth-child(2)>div:nth-child(2)>div::before {
    right: -10px
  }
  h1.mrl {
    margin-right: 0
  }
  .signup-box {
    height: auto!important;
    width: 100%!important
  }
  .signup-box h1 {
    font-size: 34px
  }
  .signup-box .NewsletterRow {
    width: 65%
  }
  .carbanner {
    margin: 0!important;
    width: 100%!important
  }
  .mobile-open.carheader {
    min-height: 602px!important
  }
  .box_1 {
    width: 64%!important
  }
  .txtcontent.custom-cartext .col-md-6 {
    width: 100%!important
  }
  .navbar-header {
    float: right!important
  }
  .container.bg_blue .ControlDiv {
    background: #15758f none repeat scroll 0 0!important;
    padding-bottom: 76px;
    padding-top: 29px
  }
  .carbanner-top .txtcontent .col-md-6 {
    margin-top: 0!important
  }
  .carbanner-top .txtcontent.custom-cartext .col-md-6 {
    margin-top: 20px!important
  }
  .CarSearch>div:nth-child(5) .SearchButton {
    overflow: hidden
  }
  .searchwidget {
    background: #7ab8d1 none repeat scroll 0 0!important;
    height: auto!important;
    margin: 0!important
  }
  .searchwidget.custom-car-search {
    margin: 0!important
  }
  .carbanner h2 {
    font-size: 25px!important
  }
  .top-nav {
    margin: 0!important
  }
  .container.bg_blue {
    background: transparent!important;
    min-height: auto!important;
    margin-bottom: 0!important
  }
  .carheader {
    min-height: auto!important;
    background: #7ab8d1 none repeat scroll 0 0;
    position: relative;
    z-index: 999
  }
  .container {
    width: 750px!important
  }
}
@media(min-width:768px) and (max-width:1024px) {
  .CarSearch>div:nth-child(5) .SearchButton input[type="submit"] {
    background-clip: border-box;
    background-color: #ff7400;
    background-image: url(images/search-icons.png);
    background-origin: padding-box;
    background-position: 5% center;
    background-repeat: no-repeat;
    background-size: auto auto;
    border: 2px solid #fff;
    padding: 8px 2em 6px 43px!important;
    font-size: 1.3em
  }
}
@media(min-width:768px) {
  .memenu>li.showhide {
    display: none!important
  }
  .memenu>li:not(:first-child) {
    display: inline-block!important;
    width: auto
  }
}
@media(min-width:992px) {
  .searchwidget {
    margin: -21em 0 3em
  }
}
@media(min-width:992px) {
  .searchwidget2 {
    margin: -28em 0 3em
  }
}
@media(min-width:320px) and (max-width:480px) {
  .contentbgtopMob {
    padding: 5px 10px;
    display: block
  }
}
@media(min-width:900px) and (max-width:960px) {
  .dropdown-menu {
    top: 100%!important
  }
}
@media(min-width:961px) and (max-width:990px) {
  .dropdown-menu {
    top: 100%!important
  }
  .dropdown-menu {
    top: 70%!important
  }
}
@media(min-width:800px) and (max-width:820px) {
  .dropdown-menu {
    top: 99%!important
  }
}
@media(min-width:768px) and (max-width:799px) {
  .dropdown-menu {
    top: 80%!important
  }
}
@media(max-width:398px) {
  .signup-box .NewsletterRow {
    width: 50%
  }
}
  .banner .txtcontent h2 span {
    font-family: "Arial Narrow", Arial, sans-serif;
    font-weight: normal
  }
  .banner .txtcontent h3 span {
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: bold
  }
  .banner .txtcontent h2 span,
  .banner .txtcontent h3 span {
    line-height: 26.4px
  }
  .banner span.deal>span {
    color: #fd8813;
    font-family: "Arial Narrow", Arial, sans-serif;
    font-size: 59px!important;
    line-height: 65px
  }
  #Type>label {
    padding: 0 19px 0 0
  }
  .input-lg.AgeSelect {
    padding: 5px 8px
  }
  .input-group-addon {
    color: #FFF
  }
  .input-group-addon.paxgroup {
    padding: 2px
  }
  .form-control {
    border: 1px solid #2e7bcc
  }
  .atlash1 {
    font-size: 16px;
    font-weight: bold;
    margin: 6px 0
  }
  .ui-datepicker {
    z-index: 50!important
  }
  .ui-datepicker-trigger {
    display: none
  }
  .searchlabel {
    font-weight: normal;
    margin: 0
  }
  .searchlabel.airport {
    text-align: left;
    width: 45px
  }
  .searchlabel.date {
    width: 66px
  }
  .searchlabel.pax {
    font-size: 10px;
    width: 57px
  }
  .searchlabel .fa {
    margin-right: 5px
  }
  .searchlabel.pax .fa {
    margin-right: 0
  }
  .phonebutton {
    background-color: #ff8418!important;
    color: #fff!important;
    font: 18px/19px Arial!important;
    padding: 5px!important;
    margin-left: 2em;
    margin-top: .8em
  }
  .CarSearch .input-group .calccar {
    background: #fff url(images/Calc-icon.png) no-repeat scroll 0 center;
    border: 1px solid #c0c1c0;
    color: #565656;
    font-size: 13px;
    padding: 8px 20px 10px 40px;
    width: 100%
  }
  .CarSearch .input-group .calccar1 {
    margin: 0 0 0 -41px
  }
  @media only screen and (min-device-width:375px) and (max-device-width:667px) and (orientation:landscape) and (-webkit-min-device-pixel-ratio:2) {
    .optionmenu1 {
      display: none
    }
    .banner p {
      text-align: center!important
    }
    body {
      overflow: scroll;
      !important
    }
  }
  @media only screen and (min-device-width:375px) and (max-device-width:667px) and (orientation:portrait) and (-webkit-min-device-pixel-ratio:2) {
    .optionmenu1 {
      display: none
    }
    .banner p {
      text-align: center!important
    }
    body {
      overflow: scroll;
      !important
    }
  }
  @media only screen and (min-device-width:414px) and (max-device-width:736px) and (orientation:landscape) and (-webkit-min-device-pixel-ratio:3) {
    .optionmenu1 {
      display: none
    }
    .banner p {
      text-align: center!important
    }
    body {
      overflow: scroll;
      !important
    }
  }
  @media only screen and (min-device-width:414px) and (max-device-width:736px) and (orientation:portrait) and (-webkit-min-device-pixel-ratio:3) {
    .optionmenu1 {
      display: none
    }
    .banner p {
      text-align: center!important
    }
    body {
      overflow: scroll;
      !important
    }
  }
  @media only screen and (max-device-width:640px),
  only screen and (max-device-width:667px),
  only screen and (max-width:480px) {
    .optionmenu1 {
      display: none
    }
    .banner p {
      text-align: center!important
    }
    .banner span {
      font-size: 1.2em!important;
      margin-bottom: 10px!important
    }
    body {
      overflow: scroll;
      !important
    }
  }
  @media(max-device-width:42mm) and (min-device-width:38mm) {
    .optionmenu1 {
      display: none
    }
    .banner p {
      text-align: center!important
    }
    body {
      overflow: scroll;
      !important
    }
  }
  @media only screen and (min-device-width :768px) and (max-device-width :1024px) {
    body {
      overflow: scroll;
      !important
    }
    /
  }
  @media only screen and (min-device-width :768px) and (max-device-width :1024px) and (orientation :landscape) {
    body {
      overflow: scroll;
      !important
    }
  }
  @media only screen and (min-device-width :768px) and (max-device-width :1024px) and (orientation :portrait) {
    body {
      overflow: scroll;
      !important
    }
  }
  @media only screen and (min-device-width :768px) and (max-device-width :1024px) and (-webkit-min-device-pixel-ratio:2) {
    body {
      overflow: scroll;
      !important
    }
  }
  @media only screen and (min-device-width :768px) and (max-device-width :1024px) and (orientation :landscape) and (-webkit-min-device-pixel-ratio:2) {
    body {
      overflow: scroll;
      !important
    }
  }
  @media only screen and (min-device-width :768px) and (max-device-width :1024px) and (orientation :portrait) and (-webkit-min-device-pixel-ratio:2) {
    body {
      overflow: scroll;
      !important
    }
  }
  @media only screen and (min-device-width :768px) and (max-device-width :1024px) and (-webkit-min-device-pixel-ratio:1) {
    body {
      overflow: scroll;
      !important
    }
  }
  @media only screen and (min-device-width :768px) and (max-device-width :1024px) and (orientation :landscape) and (-webkit-min-device-pixel-ratio:1) {
    body {
      overflow: scroll;
      !important
    }
  }
  @media only screen and (min-device-width :768px) and (max-device-width :1024px) and (orientation :portrait) and (-webkit-min-device-pixel-ratio:1) {
    body {
      overflow: scroll;
      !important
    }
  }
  @media only screen and (-webkit-device-pixel-ratio:.75) {
    .CarSearch>div:nth-child(4)>div .input-group select {
      -moz-appearance: none;
      background: #fff url(images/select-icon3.png) no-repeat scroll right center;
      border: 1px solid #c0c1c0;
      color: #565656;
      font-size: 13px;
      height: 40px;
      margin: 0 8px 5px 0;
      width: 100%!important;
      border-radius: 0
    }
    body {
      overflow: scroll;
      !important
    }
  }
  @media only screen and (min-device-width :480px) and (max-device-width :800px) {
    .CarSearch>div:nth-child(4)>div .input-group select {
      -moz-appearance: none;
      background: #fff url(images/select-icon3.png) no-repeat scroll right center;
      border: 1px solid #c0c1c0;
      color: #565656;
      font-size: 13px;
      height: 40px;
      margin: 0 8px 5px 0;
      width: 100%!important;
      border-radius: 0
    } 
  }
  @media only screen and (-webkit-device-pixel-ratio:1.5) {
    .CarSearch>div:nth-child(4)>div .input-group select {
      -moz-appearance: none;
      background: #fff url(images/select-icon3.png) no-repeat scroll right center;
      border: 1px solid #c0c1c0;
      color: #565656;
      font-size: 13px;
      height: 40px;
      margin: 0 8px 5px 0;
      width: 100%!important;
      border-radius: 0
    } 
  }
  .col-xs-12.col-md-5.col-sm-5.col-lg-5.cardiv2con.reviews.pull-right {
    margin: 0!important;
    padding: 0 15px!important
  }
  .border {
    border: 1px solid #d9d9d9;
    min-height: 221px!important;
    padding: 0 15px
  }